1. Margin
Bitpanda API
  • REST API
    • Overview
    • API key generation
    • Migrating from the legacy API
    • Endpoints
      • Quotes
        • Create a trading quote
        • Accept a trading quote
      • Portfolio
        • Get portfolio overview
        • Get portfolio performance history
      • Operations
        • List operations
      • Currencies
        • List available currencies
      • Assets
        • List available assets
      • Earn
        • Execute an earn action (stake or unstake)
        • List earn asset configurations
      • Tickers
        • Get the ticker for a given asset
      • Trading Limits
        • Get current trading limits and remaining budget
        • Set daily trading volume limits for this API key
      • Margin
        • Get the leverage multipliers currently allowed for margin trading an asset
          GET
      • Crypto Networks
        • Get the blockchain networks supported for depositing and withdrawing a crypto asset
  • MCP Server
    • Getting Started
    • Tools
  • Rate Limits
    • API and MCP Rate Limits
  • Feedback & Support
    • Community Hub
  1. Margin

Get the leverage multipliers currently allowed for margin trading an asset

GET
/v1/margin/leverage-multipliers
Returns only the leverage steps allowed for the user. Only LONG positions are offered; SHORT returns 422.

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Query Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.public.bitpanda.com/v1/margin/leverage-multipliers?margin_asset_id=b86c034b-efe3-11eb-b56f-0691764446a7&direction=LONG' \
--header 'x-api-key: <api-key>'

Responses

🟢200
*/*
Leverage multipliers retrieved successfully
Body*/*

Example
{
    "data": {
        "asset_id": "b4695157-0d1d-4da0-8f9e-5c53149389e4",
        "symbol": "string",
        "name": "string",
        "leverage_multipliers": [
            0
        ]
    }
}
🟠400
🟠401
🟠422
🔴500
Modified at 2026-10-30 16:43:35
Previous
Set daily trading volume limits for this API key
Next
Get the blockchain networks supported for depositing and withdrawing a crypto asset
Built with